Export company notice responses
curl --request GET \
--url https://api.ecomailhub.younegotiate.com/manage-creditor-companies/{company}/notice-responses/export \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ecomailhub.younegotiate.com/manage-creditor-companies/{company}/notice-responses/export"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ecomailhub.younegotiate.com/manage-creditor-companies/{company}/notice-responses/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"\"Response Type\",\"Consumer Name\",\"Notice Balance\",\"Account Number\",\"Creditor Response Status\"\n\"Balance Payment\",\"Donna Weaver\",\"$150.75\",COMPANY-200,Completed/Added\n"{
"message": "Unauthenticated."
}{
"message": "Not Found."
}{
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
}Export company notice responses
Export notice responses for a company sender row as CSV.
GET
/
manage-creditor-companies
/
{company}
/
notice-responses
/
export
Export company notice responses
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Company ID from a company row in the manage creditors list.
Query Parameters
Maximum string length:
255Available options:
response-date, consumer-name, account-number, notice-balance, response-type, creditor-response-status Available options:
asc, desc Response
Company notice responses CSV returned.
The response is of type string.
Last modified on July 19, 2026
Was this page helpful?
⌘I

